SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000629: umts connection does not start - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000629Endian FirewallNetwork related (VPN, uplinks)public2008-03-22 18:422009-10-27 12:03
Reporterpeter-endian 
Assigned Tora-endian 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000629: umts connection does not start
Descriptionpppcall must not close stdin, or pppd can't read from the chatfile
and thus the umts modem will not connect.

closing the stdin was the solution for making isdn re-work again.
-> check if isdn works if stdin remains open and search a solution to make work both.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001100)
ra-endian (administrator)
2008-04-30 08:38

now pppcall use our damonize from endian.core and seems to work for isdn and umts

- Issue History
Date Modified Username Field Change
2008-03-22 18:42 peter-endian New Issue
2008-03-22 18:42 peter-endian Status new => assigned
2008-03-22 18:42 peter-endian Assigned To => peter-endian
2008-04-02 22:01 peter-endian Priority normal => urgent
2008-04-30 08:37 ra-endian Assigned To peter-endian => ra-endian
2008-04-30 08:38 ra-endian Status assigned => resolved
2008-04-30 08:38 ra-endian Fixed in Version => 2.2-rc1
2008-04-30 08:38 ra-endian Resolution open => fixed
2008-04-30 08:38 ra-endian Note Added: 0001100
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker